### Name: cghRegions
### Title: Class to contain and describe array comparative genomic
###   hybridization regions data.
### Aliases: class:cghRegions cghRegions cghRegions-class
###   regions,cghRegions-method regions<-,cghRegions,matrix-method
###   chromosomes,cghRegions-method bpstart,cghRegions-method
###   bpend,cghRegions-method nclone,cghRegions-method
###   avedist,cghRegions-method initialize,cghRegions-method
###   plot.cghRegions,cghRegions,missing-method
###   frequencyPlot,cghRegions,missing-method
### Keywords: classes

### ** Examples


        # create an instance of cghRegions
        new("cghRegions")
        
        # load an instance of cghRegions
        data(WiltingRegions)
                
        # plot all region data
        plot.cghRegions(WiltingRegions)
        # make a frequency plot
        frequencyPlot(WiltingRegions)
        
        # extract the region values
        values <- regions(WiltingRegions)
        
        # get the names of the samples
        sampleNames(WiltingRegions)




